Page MenuHomePhabricator

{musk} Pageviews in Vital Signs
Closed, ResolvedPublic

Description

Objective: display pageviews in vital-signs.wmflabs.org
Key Result: Community has quick access to project level pageviews

Project Musk
Animal: https://en.wikipedia.org/wiki/Musk_deer

Deliverable
A website based on https://metrics.wmflabs.org/static/public/dash/
Website is https://vital-signs.wmflabs.org
Where users can lookup any project and breakdown the counts by access method (mobile or desktop site)
That uses the current pageview definition and aggregations are done in the analytics cluster

Value Proposition
For Analysts, Program Managers, Product Managers, Executives
Who need to know pageviews counts per project
Vital Signs is a website that provides a simple interface to lookup and plot any project
Rather than using stats.wikipedia.org which uses the legacy pageview definition

Event Timeline

kevinator raised the priority of this task from to Needs Triage.
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 4:18 PM
kevinator renamed this task from {musk} to {musk} Pageviews in Vital Signs.Jun 12 2015, 7:38 AM
kevinator updated the task description. (Show Details)
kevinator closed this task as Resolved.Oct 29 2015, 9:11 PM
kevinator claimed this task.